@inproceedings{angr,
  title     = {{SoK: (State of) The Art of War: Offensive Techniques in Binary Analysis}},
  author    = {Shoshitaishvili, Yan and Wang, Ruoyu and Salls, Christopher and
              Stephens, Nick and Polino, Mario and Dutcher, Audrey and Grosen, John and
              Feng, Siji and Hauser, Christophe and Kruegel, Christopher and Vigna, Giovanni},
  booktitle = {IEEE Symposium on Security and Privacy},
  url       = {http://angr.io},
  year      = {2016},
}
https://sites.cs.ucsb.edu/~vigna/publications/2016_SP_angrSoK.pdf

@article{surveySimExec,
  author    = {Baldoni, Roberto and Coppa, Emilio and D'Elia, Daniele Cono and Demetrescu, Camil and Finocchi, Irene},
  title     = {A Survey of Symbolic Execution Techniques},
  journal   = {ACM Comput. Surv.},
  volume    = {51},
  number    = {3},
  articleno = {50},
  publisher = {ACM},
  address   = {New York, NY, USA},
  year      = {2018},
}
https://season-lab.github.io/papers/survey-symbolic-execution-preprint-CSUR18.pdf

@article{veritesting,
  author    = {Thanassis Avgerinos and
               Alexandre Rebert and
               Sang Kil Cha and
               David Brumley},
  title     = {Enhancing symbolic execution with veritesting},
  journal   = {Commun. {ACM}},
  volume    = {59},
  number    = {6},
  pages     = {93--100},
  year      = {2016},
}
https://users.ece.cmu.edu/~aavgerin/papers/veritesting-icse-2014.pdf

@inproceedings {bootstomp,
    author    = {Nilo Redini and Aravind Machiry and Dipanjan Das and
              Yanick Fratantonio and Antonio Bianchi and Eric Gustafson and
              Yan Shoshitaishvili and Christopher Kruegel and Giovanni Vigna},
    title     = {BootStomp: On the Security of Bootloaders in Mobile Devices},
    booktitle = {26th {USENIX} Security Symposium ({USENIX} Security 17)},
    year      = {2017},
    address   = {Vancouver, BC},
    publisher = {{USENIX} Association},
}
https://www.usenix.org/conference/usenixsecurity17/technical-sessions/presentation/redini

@inproceedings{binsecse,
  TITLE       = {{BINSEC/SE: A Dynamic Symbolic Execution Toolkit for Binary-level Analysis}},
  AUTHOR      = {David, Robin and Bardin, S{\'e}bastien and Ta, Thanh Dinh and Feist, Josselin and Mounier, Laurent and Potet, Marie-Laure and Marion, Jean-Yves},
  URL         = {http://hal.univ-grenoble-alpes.fr/hal-01721502},
  BOOKTITLE   = {{3rd IEEE International Conference on Software Analysis, Evolution, and Reengineering}},
  ADDRESS     = {Osaka, Japan},
  YEAR        = {2016},
  MONTH       = Mar,
  PDF         = {http://hal.univ-grenoble-alpes.fr/hal-01721502/file/2016-saner.pdf},
  HAL_ID      = {hal-01721502},
  HAL_VERSION = {v1},
}

@article{vex,
  title     = {Firmalice - Automatic Detection of Authentication Bypass Vulnerabilities in Binary Firmware},
  author    = {Shoshitaishvili, Yan and Wang, Ruoyu and Hauser, Christophe and Kruegel, Christopher and Vigna, Giovanni},
  journal   = {NDSS},
  chapter   = {Appendix A},
  year      = {2015}
}
